@charset "utf-8";
/*===========================================
title:layout.css
===========================================*/


#header {
	width: 100%;
	height: 85px;
	background: #fff;
}

#header .inner{
	margin: 0 auto;
	padding: 0;
	width: 980px;
	height: 85px;
}

.line {
	background: url(../img/line.png) top no-repeat;
	width: 980px;
}

.block_a{
	width: 100%;
	height: auto;
}

.block_a .inner{
	margin: 0 auto;
	width: 980px;
}

.block_b{
	width: 100%;
	height: auto;
	background: #fff;
}

.block_b .inner{
	margin: 0 auto;
	width: 980px;
}

.block_day {
	background: url(../img/04_bg.png) no-repeat top right;
}

.block_area {
	background: url(../img/05_bg.png) no-repeat bottom right;
}

.caution-box {
	margin: -60px 0 0 0;
	padding: 0 0 0 530px;
}

.caution-box p {
	line-height: 150%;
}

.area_a {
	padding: 15px 10px 15px 10px;
	margin-left:26px;
	background: #f2f9ff;
	position: relative;
}

.area_b {
	padding: 15px 10px 15px 10px;
	margin-left:26px;
	background: #fffbf2;
	position:relative;
}

#print {
	position: fixed;
	bottom:0;
	left:0;
	width: 100%;
	height: 60px;
	padding: 20px 0 20px 0;
	background: #cc6666;
	opacity: 0.9;
	display: none;
	z-index: 1000;
}

#print .inner{
	margin: 0 auto;
	font-size: 200%;
	font-weight: bold;
	color: #fff;
	text-align: center;
}


/* Footer
********************************************/
#footer {
	clear: both;
	width: 100%;
	background:#fff;
	margin: 30px 0 0 0;
}

#footer .inner{
	margin: 0 auto;
	padding: 30px 0 30px 0;
	width: 950px;
	text-align: center;
}

#footer .inner .news{
	padding: 0 0 80px 400px;
	font-size: 85%;
}

#footer .inner .news li{
	line-height: 2.3;
}

#footer .inner .copyright {
	text-align: right;
}

#footer p {
	margin: 0 0 0 0;
}
.footer_bnr {
	width: 400px;
	margin: 0 auto;
	margin-bottom: 20px;
}

.footer_bnr li {
	display: inline-block;
	width: 180px;
}

.footer_bnr img {
	width: 100%;
}
/* 文字装飾
********************************************/
.day_01 {
	background: url(../img/04_02.jpg) no-repeat;
	padding: 0 0 0 50px;
}

.day_02 {
	background: url(../img/04_03.jpg) no-repeat;
	padding: 0 0 0 50px;
}

.day_03 {
	background: url(../img/04_04.jpg) no-repeat;
	padding: 0 0 0 50px;
}

.day_04 {
	background: url(../img/04_05.jpg) no-repeat;
	padding: 0 0 0 50px;
}

.day_05 {
	background: url(../img/04_06.jpg) no-repeat;
	padding: 0 0 0 50px;
}

.day_06 {
	background: url(../img/04_07.jpg) no-repeat;
	padding: 0 0 0 50px;
}

.day_07 {
	background: url(../img/04_08.jpg) no-repeat;
	padding: 0 0 0 50px;
}

/* メニュー
********************************************/

.gnavi {
	width: 100%;
	height: auto;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	text-align: center;
}


.gnavi-inner {
	max-width: 980px;
	padding: 0;
	margin: 0 auto;
}


.gnavi-inner ul{
	display:table;
	width: 100%;
	border-collapse: separate !important;  /* セルの間隔を空ける */
    border-spacing:  3px 0 !important;  /* 左右 上下で記述 */
}

.gnavi-inner li{
	position:relative;
	width: 20%;
	padding: 6px 0 6px 0;
	display:table-cell;
	line-height: 1.5em;
	font-weight: bold;
}

.gnavi-inner li a{
	display: table;
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
}

.gnavi-inner li a .gnavi-text{
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 57px;
}

.gnavi a:link{
	color: #fff;
	text-decoration: none;
	background: #cc6666;
	opacity: 0.95;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.gnavi a:hover{
	color: #fff;
	background: #dd6666;
	opacity: 0.95;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.gnavi a:visited{
	color: #fff;
	text-decoration: none;
	background: #cc6666;
	opacity: 0.95;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

/* ページトップ
********************************************/

#page-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    font-size: 75%;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
	opacity: 0.9;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
	opacity: 0.9;
}

/* 電話番号
********************************************/

#tel-info {
	width: 210px;
	height: 40px;
    position: fixed;
    bottom: 10px;
    left: 10px;
	padding: 10px;
	background: #666;
	text-align: center;
    display: block;
    border-radius: 5px;
	opacity: 0.9;
}


/* cv
********************************************/

.cv_btn {
    background: rgba(255, 255, 255, 0.95);
    text-align: center;
}

.only-pc {
    display: block;
}

.cv_btn ul li {
    display: inline-block;
}

img.off {
    display: none;
}

.cv_btn a:hover{
 opacity: 0.7;
}



.only-sp {
    display: none;
}

.cv_btn img {
	vertical-align:middle;
}


